*{
	/*margin: 0px;
	padding: 0;*/
	box-sizing: border-box;
	font-family: Arial;

}

.logo{
	display: inline;
	margin-top: 50px;

}
/*Nav bar*/
.nav{
 	display:inline-block ;
 	padding-left: 20px;
}

.nav a{
	padding: 10px;
	text-decoration: none;
	color: black;
}

.header{
	text-align: center;
}

.content p{
	display: inline-block;
	margin-left: 45px;
	margin-right: 45px;
	text-align: center;
}

.button{
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	text-align: center;
	display:block; 
	margin: auto;
	flex-direction: column;
	width: 120px;
	margin-top: 25px;
	margin-bottom: 25px;
	}
.button a{
	text-decoration: none;
	color: white;
}

.header-2{
	text-align: center;
}

.content-2{
	display: inline-block;
	margin-top: 55px;
	margin-left: 55px;
	margin-right: 55px;


}

h3{
	text-transform: capitalize;
	display: block;
}
/*footer*/



.footer{
	background-color: #012440;
	
	padding: 10px ;
	padding-top: 5px;
	
}

.row{
	display: flex;
	flex-wrap: wrap;
}

ul{
	list-style: none;
	display: inline;

}

.footer-col{
	width: 25%;
	
	
}

.footer-col a{
	color: #ffffff;
	text-decoration: none;
}

.footer-bott{
	text-align: center;
	margin-top: 10px;
	
	
	
}

.footer-bott a{ 
	text-decoration: none;
	color: black;

}



